=begin
= NAME

gem2.1 - frontend to RubyGems, the Ruby package manager

= SYNOPSIS

gem2.1 command [arguments...] [options...]

= DESCRIPTION

gem2.1 is the frontend to RubyGems, the standard package manager for Ruby.
This is a basic help message containing pointers to more information.

Further help:

: gem2.1 help commands
  list all gem2.1 commands

: gem2.1 help examples
  shows some examples of usage

: gem2.1 help ((|COMMAND|))
  show help on COMMAND, (e.g. 'gem2.1 help install')

= LINKS

http://rubygems.org/

= EXAMPLES

gem2.1 install rake
gem2.1 list --local
gem2.1 build package.gemspec
gem2.1 help install

= SEE ALSO

bundle(1)

=end
